FAQ: Hosting PHP

Home > Ayuda Hosting > PHP
 

Usar PHP 5.x será peligroso en 2 meses

La versión de php 5.x es muy utilizada, pero muy vieja!!, y ya no recibirá mas soporte de parte de PHP. Si quieres mantener tu pagina segura debes actualizar

Extension PHP: ZIP

Necesitas en tu hosting la extension ZIP de php. Todos nuestros planes incluyen esta extension para que puedas usarla sin limites.

PHP Extensión: XMLRPC

Necesitas en tu hosting la extension XMLRPCde php. Todos nuestros planes incluyen esta extension para que puedas usarla sin limites.

PHP Extensión: SOAP

Necesitas en tu hosting la extension Int de php. Todos nuestros planes incluyen esta extension para que puedas usarla sin limites.

PHP extensión: Intl

Necesitas en tu hosting la extension Int de php. Todos nuestros planes incluyen esta extension para que puedas usarla sin limites.

php 5.3.x , llego a su final.

Home > Ayuda >  Hosting > PHP php 5.3.x , llego a su final. Php anuncio recientemente que no generará nuevas actualizaciones para la serie php 5.3, Por lo que es esencial que todos los programas que utilicemos sean al menos compatibles con la versión 5.4. Así...

Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Más información
Privacidad